当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 22 篇帖子 ]  前往页数 1, 2  下一页
作者 内容
1 楼 
 文章标题 : 无法在安装新的版本前,为“./boot/vmlinuz-2.6.24-19-generic”做一个符号链接备份
帖子发表于 : 2008-09-23 10:55 

注册: 2006-12-26 16:16
帖子: 5
送出感谢: 0 次
接收感谢: 0 次
更新出错信息

出错了
E: /var/cache/apt/archives/linux-image-2.6.24-19-generic_2.6.24-19.41_i386.deb: 无法在安装新的版本前,为“./boot/vmlinuz-2.6.24-19-generic”做一个符号链接备份


更新系统 的时候错误,出现上面提示信息,不知道如何处理。系统:ubuntu8.04 硬件:dell 640m笔记本


页首
 用户资料  
 
2 楼 
 文章标题 : Re: 无法在安装新的版本前,为“./boot/vmlinuz-2.6.24-19-generic”做一个符号链接备份
帖子发表于 : 2008-09-23 11:32 
头像

注册: 2008-09-20 14:27
帖子: 631
送出感谢: 1
接收感谢: 0 次
我的也是,我的是老台式机了。


页首
 用户资料  
 
3 楼 
 文章标题 : Re: 无法在安装新的版本前,为“./boot/vmlinuz-2.6.24-19-generic”做一个符号链接备份
帖子发表于 : 2008-09-25 18:20 

注册: 2008-09-21 20:17
帖子: 51
送出感谢: 0 次
接收感谢: 0 次
我的也是啊
不知道是怎么回事


页首
 用户资料  
 
4 楼 
 文章标题 : Re: 无法在安装新的版本前,为“./boot/vmlinuz-2.6.24-19-generic”做一个符号链接备份
帖子发表于 : 2008-09-26 7:02 

注册: 2008-08-08 14:37
帖子: 106
送出感谢: 0 次
接收感谢: 0 次
Ubuntu安装时选的都是菜单的第二项(在Windws里安装)吧,而且安装在FAT32盘里。

重新安装Ubuntu,选菜单里的第一项(演示或完全安装)。如果一定要选第二项,那么安装到NTFS盘里。


页首
 用户资料  
 
5 楼 
 文章标题 : Re: 无法在安装新的版本前,为“./boot/vmlinuz-2.6.24-19-generic”做一个符号链接备份
帖子发表于 : 2008-09-26 13:01 

注册: 2008-09-12 22:29
帖子: 2
送出感谢: 0 次
接收感谢: 0 次
我是用wubi装的,好像没这样的选择的咯……这个一直是更新不了咯。


页首
 用户资料  
 
6 楼 
 文章标题 : Re: 无法在安装新的版本前,为“./boot/vmlinuz-2.6.24-19-generic”做一个符号链接备份
帖子发表于 : 2008-09-26 14:37 
头像

注册: 2008-07-14 22:42
帖子: 8078
地址: Beijing
送出感谢: 0 次
接收感谢: 0 次
E: /var/cache/apt/archives/linux-image-2.6.24-19-generic_2.6.24-19.36_i386.deb: 无法在安装新的版本前,为“./boot/vmlinuz-2.6.24-19-generic”做一个符号链接备份

sudo rm -fv /boot/initrd.img-2.6.24*.bak
sudo rm -fv /boot/vmlinuz-2.6.24-19-generic
sudo rm -fv /boot/initrd.img-2.6.24-19-generic
sudo rm -fv /boot/config-2.6.24-19-generic
sudo rm -fv /boot//abi-2.6.24-19-generic
sudo rm -fv /boot/System.map-2.6.24-19-generic
即可!
然后就能正确更新 :em06


_________________
Ubuntu User


页首
 用户资料  
 
7 楼 
 文章标题 : Re: 无法在安装新的版本前,为“./boot/vmlinuz-2.6.24-19-generic”做一个符号链接备份
帖子发表于 : 2008-09-26 16:56 
头像

注册: 2008-09-20 14:27
帖子: 631
送出感谢: 1
接收感谢: 0 次
谢谢6楼,按照你的方法搞定了。 :em05 :em05


页首
 用户资料  
 
8 楼 
 文章标题 : Re: 无法在安装新的版本前,为“./boot/vmlinuz-2.6.24-19-generic”做一个符号链接备份
帖子发表于 : 2008-09-30 11:57 

注册: 2006-12-05 11:21
帖子: 9
送出感谢: 0 次
接收感谢: 0 次
想入非非 写道:
E: /var/cache/apt/archives/linux-image-2.6.24-19-generic_2.6.24-19.36_i386.deb: 无法在安装新的版本前,为“./boot/vmlinuz-2.6.24-19-generic”做一个符号链接备份

sudo rm -fv /boot/initrd.img-2.6.24*.bak
sudo rm -fv /boot/vmlinuz-2.6.24-19-generic
sudo rm -fv /boot/initrd.img-2.6.24-19-generic
sudo rm -fv /boot/config-2.6.24-19-generic
sudo rm -fv /boot//abi-2.6.24-19-generic
sudo rm -fv /boot/System.map-2.6.24-19-generic
即可!
然后就能正确更新 :em06

thx u very much!


页首
 用户资料  
 
9 楼 
 文章标题 : Re: 无法在安装新的版本前,为“./boot/vmlinuz-2.6.24-19-generic”做一个符号链接备份
帖子发表于 : 2008-09-30 14:00 
头像

注册: 2008-07-30 23:21
帖子: 13218
地址: freebuilder@yeah.net
系统: Debian stable AMD64
送出感谢: 36
接收感谢: 121
感觉再Win下装Linux简直就是自找麻烦,还是要么虚拟机要么纯Linux舒服省事


_________________
(2015-11-16 更新)适合 WM 的截图脚本
(2015-08-24 更新)Debian、Ubuntu 源列表说明
(2013-02-01 首发)文字如何绘出
▷▷ 【更 多 在 此】 ◁◁
箪食瓢饮随遇安,不求栋梁求参天。
【初韵】一门牛逼的编程语言。


页首
 用户资料  
 
10 楼 
 文章标题 : Re: 无法在安装新的版本前,为“./boot/vmlinuz-2.6.24-19-generic”做一个符号链接备份
帖子发表于 : 2008-10-06 9:47 

注册: 2008-08-26 2:08
帖子: 408
送出感谢: 0 次
接收感谢: 0 次
sudo rm -fv /boot/initrd.img-2.6.27-3*.bak
sudo rm -fv /boot/vmlinuz-2.6.27-3-generic
sudo rm -fv /boot/initrd.img-2.6.27-3-generic
sudo rm -fv /boot/config-2.6.27-3-generic
sudo rm -fv /boot//abi-2.6.27-3-generic
sudo rm -fv /boot/System.map-2.6.27-3-generic


页首
 用户资料  
 
11 楼 
 文章标题 : Re: 无法在安装新的版本前,为“./boot/vmlinuz-2.6.24-19-generic”做一个符号链接备份
帖子发表于 : 2008-10-06 16:59 

注册: 2008-08-26 2:08
帖子: 408
送出感谢: 0 次
接收感谢: 0 次
sudo rm -fv /boot/initrd.img-2.6.27-4*.bak
sudo rm -fv /boot/vmlinuz-2.6.27-4-generic
sudo rm -fv /boot/initrd.img-2.6.27-4-generic
sudo rm -fv /boot/config-2.6.27-4-generic
sudo rm -fv /boot//abi-2.6.27-4-generic
sudo rm -fv /boot/System.map-2.6.27-4-generic


页首
 用户资料  
 
12 楼 
 文章标题 : Re: 无法在安装新的版本前,为“./boot/vmlinuz-2.6.24-19-generic”做一个符号链接备份
帖子发表于 : 2008-10-17 14:14 

注册: 2008-10-17 12:41
帖子: 1
送出感谢: 0 次
接收感谢: 0 次
6楼很棒阿 多谢支持


页首
 用户资料  
 
13 楼 
 文章标题 : Re: 无法在安装新的版本前,为“./boot/vmlinuz-2.6.24-19-generic”做一个符号链接备份
帖子发表于 : 2008-10-22 16:01 

注册: 2008-10-17 11:40
帖子: 31
送出感谢: 0 次
接收感谢: 0 次
6楼正解 :em01


页首
 用户资料  
 
14 楼 
 文章标题 : Re: 无法在安装新的版本前,为“./boot/vmlinuz-2.6.24-19-generic”做一个符号链接备份
帖子发表于 : 2008-10-23 12:59 

注册: 2008-10-22 13:20
帖子: 2
送出感谢: 0 次
接收感谢: 0 次
很棒阿,谢谢!


页首
 用户资料  
 
15 楼 
 文章标题 : Re: 无法在安装新的版本前,为“./boot/vmlinuz-2.6.24-19-generic”做一个符号链接备份
帖子发表于 : 2008-10-23 15:28 

注册: 2007-04-07 11:44
帖子: 51
送出感谢: 0 次
接收感谢: 0 次
太感谢了,我今天还发过贴求帮助呢,没有看到这里有,不然就不用费事了 :em04


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 22 篇帖子 ]  前往页数 1, 2  下一页

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:Sogou [Spider] 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译